/*
Version: 0.1
*/


@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);

/* ******************************************************
Osonovni stil
*********************************************************/

.plef ul{
	margin:0;
	padding:0;
	text-align:center;
}
.plef li{
	list-style:none;
	display:inline-block;
	margin: 15px 0px;
}
.plef li a{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 1em;
	position: relative;
	display: inline-block;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.plef a:hover,
.plef a:focus {
	outline: none;
}




/* ******************************************************
ef13
*********************************************************/

.pl_hef_13 a {
  color: cyan;
  margin: 0 20px;
  padding: 10px;
  position: relative;
  overflow: hidden;
  display: inline-block;
  -moz-transition: ease-out 0.3s 0.1s;
  -o-transition: ease-out 0.3s 0.1s;
  -webkit-transition: ease-out 0.3s;
  -webkit-transition-delay: 0.1s;
  transition: ease-out 0.3s 0.1s;
}
.pl_hef_13 a span::before {
  width: 100%;
  height: 2px;
  background: #ffd828;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
.pl_hef_13 a span::after {
  width: 100%;
  height: 2px;
  background: #ffd828;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
.pl_hef_13 a::before {
  width: 2px;
  height: 100%;
  background: #ffd828;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pl_hef_13 a::after {
  width: 2px;
  height: 100%;
  background: #ffd828;
  content: "";
  position: absolute;
  right: 0px;
  bottom: 0;
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.pl_hef_13 a:hover {
  color: #ffd828;
}
.pl_hef_13 a:hover::before, .pl_hef_13 a:hover::after {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.pl_hef_13 a:hover span::before, .pl_hef_13 a:hover span::after {
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
}